Namespaces
EPubParser.cpp File Reference
`#include <cassert>`
`#include <stack>`
`#include <string>`
`#include "libebook_utils.h"`
`#include "EBOOKOPFParser.h"`
`#include "EBOOKSAXParser.h"`
`#include "EPubParser.h"`
`#include "EPubToken.h"`

## Namespaces
namespace | libebook

## Variable Documentation

## ◆ m_elementStack

std::stack<int> m_elementStack
| private

## ◆ m_found

bool m_found
| private

## ◆ m_opfName

string& m_opfName
| private

## ◆ m_rootOk

bool m_rootOk
| private

## ◆ m_rootPath

string m_rootPath
| private

## ◆ m_versionOk

bool m_versionOk
| private